Cancel SEPA recurring transfer
curl --request POST \
--url https://thirdparty.qonto.com/v2/sepa/recurring_transfers/{id}/cancel \
--header 'Authorization: Bearer <token>'import requests
url = "https://thirdparty.qonto.com/v2/sepa/recurring_transfers/{id}/cancel"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://thirdparty.qonto.com/v2/sepa/recurring_transfers/{id}/cancel', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"recurring_transfer": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"initiator_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"bank_account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"amount": 1100.5,
"amount_cents": 110050,
"amount_currency": "EUR",
"beneficiary_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"reference": "Lease payment",
"note": "Lease payment for offices in Paris",
"first_execution_date": "2025-04-22",
"last_execution_date": "2026-08-21",
"next_execution_date": "2025-05-22",
"created_at": "2025-04-22T12:00:00Z",
"updated_at": "2025-04-22T12:00:00Z",
"status": "<string>"
}
}Recurring Transfers
Cancel SEPA recurring transfer
OAuth scope: payment.write
Cancels a specific SEPA recurring transfer. No further payments will be made after the transfer is cancelled.
POST
/
v2
/
sepa
/
recurring_transfers
/
{id}
/
cancel
Cancel SEPA recurring transfer
Authorizations
Bearer authorization header: Bearer <token>, where <token> is the access token received from the authorization server at the end of the OAuth 2.0 flow.
Path Parameters
ID of the SEPA recurring transfer
Response
SEPA recurring transfer successfully cancelled
Show child attributes
Show child attributes
Was this page helpful?
⌘I